2509742 - SUM: PREP_EXTENSION/BIND_PATCH: *WARNING* For some components you have not selected enough support packages | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2509742 - SUM: PREP_EXTENSION/BIND_PATCH: *WARNING* For some components you have not selected enough support packages

Symptom

While performing an upgrade using Software Update Manager, you get following warning in phase BIND_PATCH:

*WARNING* For some components you have not selected enough support packages to
reach the patch level that is equivalent to the package level on the start
release

       Component   Release     Export Level   Minimum Level   Equivalence level   Maximum level   Calculated level   CurrentLevel   Status
     1 SAP_UI           750         0                          7               8                                                                                7              Equivalence level for start release not 
     2 SAP_GWFND   750         0                          7               8                                                                                7              Equivalence level for start release not
     3 SAP_BASIS     750         0                          6               8                                            6                                  6              Equivalence level for start release not   
     4 SAP_ABA        750         0                          6               8                                            6                                  6              Equivalence level for start release not

The table mentioned above is just an example. Such warnings can come up for any software component if the equivalence level is not met.


Read more...

Environment

  • Upgrade using Software Update Manager (SUM) tool

Keywords

 X  Ignore equivalence level, SUM, SPAM, error, sapup, sapupconsole.log, Equivalence level for start release not met, SAPLSUMO, RSUMOD10, SYNTAX_ERROR,Different number of parameters in FORM and PERFORM, CHECK_RETURN_SAP_STANDARD_TABD , KBA , BC-UPG-TLS-TLA , Upgrade tools for ABAP , BC-UPG-OCS-SPA , Support package tools for ABAP , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.